@media only screen and (min-width: 769px) {
  .spshow {
    display: none !important;
  }
}
@media only screen and (max-width: 768px) {
  .pcshow {
    display: none !important;
  }
  img {
    width: 100%;
  }
}
.recruit_top {
  width: 100%;
  overflow: hidden;
}
.recruit_top * {
  padding: 0;
  margin: 0;
  line-height: 1;
  font-size: 100%;
  letter-spacing: initial;
  box-sizing: border-box;
}
.recruit_top a {
  transition: initial;
}
.recruit_top a::focus {
  outline: none;
}
@media only screen and (min-width: 769px) {
  .recruit_top a:hover {
    opacity: initial;
  }
}
.recruit_top img {
  width: 100%;
}
.recruit_top picture img {
  width: 100%;
  height: auto;
}
.recruit_top section.mv {
  position: relative;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv {
    padding-top: 12.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv {
    background: url("/content/dam/hitachi/global/ja_jp/recruit/image/top/img_mv_bg_sp.jpg") center bottom no-repeat;
    background-size: contain;
  }
}
.recruit_top section.mv.pause .c-loop-slider .c-loop-slider__wrapper .c-loop-slider__items {
  animation-play-state: paused;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv.pause .mv-stop {
    background-image: url("/content/dam/hitachi/global/ja_jp/recruit/image/top/ico_start.svg");
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv.pause .header .mv-stop {
    background-image: url("/content/dam/hitachi/global/ja_jp/recruit/image/top/ico_start.svg");
  }
}
.recruit_top section.mv .mv-stop {
  width: 2.75rem;
  height: 2.583125rem;
  background: url("/content/dam/hitachi/global/ja_jp/recruit/image/top/ico_stop.svg") center no-repeat;
  background-size: cover;
  position: absolute;
  opacity: 1;
  cursor: pointer;
  position: absolute;
  z-index: 1;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv .mv-stop {
    top: 8.4375rem;
    right: 2.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .mv-stop {
    bottom: 11.875rem;
    right: 0.4375rem;
  }
}
@media (hover: hover) {
  .recruit_top section.mv .mv-stop {
    transition: opacity 0.3s ease;
  }
  .recruit_top section.mv .mv-stop:hover {
    opacity: 0.9;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv .red-accent {
    position: absolute;
    top: 6.75rem;
    left: 50%;
    width: 50%;
    height: 39.75rem;
    max-height: 22.6875rem;
    background: url("/content/dam/hitachi/global/ja_jp/recruit/image/top/img_mv_bg_pc.jpg") left center no-repeat;
    background-size: cover;
  }
}
@media only screen and (min-width: 1361px) {
  .recruit_top section.mv .red-accent {
    height: 26.6911764706vw;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .red-accent {
    display: none;
  }
}
.recruit_top section.mv .hero-visual {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv .hero-visual {
    margin-bottom: 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .hero-visual {
    display: block;
  }
}
.recruit_top section.mv .c-loop-slider {
  overflow: hidden;
}
.recruit_top section.mv .c-loop-slider__wrapper {
  display: flex;
  width: -moz-max-content;
  width: max-content;
  background: #666;
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .c-loop-slider__wrapper {
    overflow: hidden;
    height: 39.2vw;
  }
}
.recruit_top section.mv .c-loop-slider__items {
  display: flex;
  animation: infinity-scroll_toRight 50s linear infinite both;
}
.recruit_top section.mv .c-loop-slider__items img {
  width: auto;
  height: 16.75rem;
}
@media only screen and (min-width: 1361px) {
  .recruit_top section.mv .c-loop-slider__items img {
    height: 19.7058823529vw;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .c-loop-slider__items img {
    height: 39.4666666667vw;
  }
}
.recruit_top section.mv .c-loop-slider .toRight .c-loop-slider__items {
  animation: infinity-scroll_toRight 30s linear infinite both;
}
.recruit_top section.mv .c-loop-slider .toLeft .c-loop-slider__items {
  animation: infinity-scroll_toLeft 30s linear infinite both;
}
@keyframes infinity-scroll_toLeft {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes infinity-scroll_toRight {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
.recruit_top section.mv .header {
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv .header {
    max-width: 82.5rem;
    position: absolute;
    padding: 0 1.5rem 0;
    inset: 0;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .header {
    width: 100%;
    min-height: 11.25rem;
    position: relative;
  }
}
.recruit_top section.mv .header .main-title {
  font-family: "Hitachi Sans";
  font-weight: 700;
  letter-spacing: -0.02em;
  display: inline-block;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv .header .main-title {
    line-height: 1.1;
    font-size: 5rem;
    margin-top: 1.25rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .header .main-title {
    width: 100%;
    position: relative;
    font-family: "Hitachi Sans";
    font-weight: bold;
    font-size: 2.375rem;
    color: #FFFFFF;
    text-shadow: 0px 0px 1.25rem #A20000;
    padding-left: 1.5rem;
    padding-top: 1.25rem;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1060px) {
  .recruit_top section.mv .header .main-title {
    font-size: 3.5rem;
  }
}
@media only screen and (max-width: 350px) {
  .recruit_top section.mv .header .main-title {
    padding-left: 0.625rem;
  }
}
.recruit_top section.mv .header .main-title_row {
  display: inline-flex;
  margin-top: 0.3125rem;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv .header .main-title_row {
    margin-left: 8.25rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .header .main-title_row {
    display: block;
  }
}
@keyframes slideLoop {
  0% {
    opacity: 1;
    transform: translateY(2em);
  }
  3% {
    opacity: 1;
    transform: translateY(0);
  }
  15% {
    opacity: 1;
    transform: translateY(0);
  }
  20% {
    opacity: 1;
    transform: translateY(0);
  }
  25% {
    opacity: 1;
    transform: translateY(0);
  }
  30% {
    opacity: 0;
    transform: translateY(-1em);
  }
  35% {
    opacity: 0;
    transform: translateY(-15rem);
  }
  100% {
    opacity: 0;
    transform: translateY(1em);
  }
}
.recruit_top section.mv .header .sub-copy-area {
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.mv .header .sub-copy-area {
    margin-top: 1.5rem;
    margin-bottom: 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .header .sub-copy-area {
    position: relative;
    bottom: 0;
    right: 0;
  }
}
.recruit_top section.mv .header .sub-copy-area .sub-copy {
  font-family: "Noto Sans JP";
  font-size: 1.25rem;
  font-weight: 700;
  white-space: nowrap;
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .header .sub-copy-area .sub-copy {
    padding-right: 1.5rem;
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 1.4;
    color: #FFFFFF;
    margin-bottom: 1px;
    padding-top: 0.75rem;
  }
}
@media only screen and (max-width: 350px) {
  .recruit_top section.mv .header .sub-copy-area .sub-copy {
    padding-right: 0.625rem;
  }
}
.recruit_top section.mv .header .sub-copy-area .line {
  width: 100%;
  height: 1px;
  background-color: #0C0C0C;
  margin-left: 1.25rem;
}
@media only screen and (max-width: 768px) {
  .recruit_top section.mv .header .sub-copy-area .line {
    display: none;
  }
}
.recruit_top section.LinkArea {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 2rem;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.LinkArea {
    align-items: center;
    gap: 1.5rem 3.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea {
    gap: 1rem;
    width: 100%;
    flex-direction: column;
    padding: 2rem 1.5rem 2.25rem;
  }
}
.recruit_top section.LinkArea .recruit-info {
  display: flex;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.LinkArea .recruit-info {
    flex-direction: column;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-info {
    gap: 0.9375rem;
    margin: 0.375rem 0;
    align-items: end;
  }
}
.recruit_top section.LinkArea .recruit-title {
  font-family: "Noto Sans JP";
  font-weight: 500;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.LinkArea .recruit-title {
    font-size: 1.625rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-title {
    font-family: "Noto Sans JP";
    font-size: 1.5rem;
    line-height: 1;
    color: #000000;
  }
}
.recruit_top section.LinkArea .recruit-desc {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.LinkArea .recruit-desc {
    margin-top: 0.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-desc {
    font-size: 0.875rem;
    line-height: 1;
    color: #000000;
  }
}
.recruit_top section.LinkArea .recruit-actions {
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.LinkArea .recruit-actions {
    width: 60.9375rem;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px 0;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-actions {
    min-width: 20.5rem;
    max-width: 100%;
    flex-wrap: wrap;
    padding: 0;
    gap: 1.25rem 0;
  }
}
.recruit_top section.LinkArea .recruit-actions .button_wrap {
  display: flex;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.LinkArea .recruit-actions .button_wrap {
    gap: 1rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-actions .button_wrap {
    gap: 0.5rem;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-actions .button_wrap .emButton {
    max-width: calc(50% - 0.25rem);
  }
}
.recruit_top section.LinkArea .recruit-actions .txtLink_wrap {
  display: flex;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.LinkArea .recruit-actions .txtLink_wrap {
    justify-content: space-between;
    min-width: 35.625rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-actions .txtLink_wrap {
    width: 100%;
    flex-wrap: wrap;
    gap: 1rem 1.5rem;
  }
}
@media only screen and (max-width: 460px) {
  .recruit_top section.LinkArea .recruit-actions .txtLink_wrap .txtLink:first-of-type {
    flex-basis: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.LinkArea .recruit-actions .txtLink_wrap .w100 {
    width: 100%;
  }
}
.recruit_top section.lead .inner.c-flex {
  display: flex;
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner.c-flex {
    flex-direction: column;
  }
}
.recruit_top section.lead .inner .img-area {
  width: 41.4705882353vw;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.lead .inner .img-area {
    display: flex;
    flex-direction: column;
  }
}
@media only screen and (min-width: 1921px) {
  .recruit_top section.lead .inner .img-area {
    max-width: 62.0588235294vw;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner .img-area {
    width: 100%;
  }
}
.recruit_top section.lead .inner .img-area .lead_img_wrap {
  display: flex;
  flex-grow: 1;
}
.recruit_top section.lead .inner .img-area .lead_img_wrap .lead_img {
  width: 100%;
  background-image: var(--bg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.lead .inner .img-area .lead_img_wrap .lead_img {
    min-height: 22.1875rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner .img-area .lead_img_wrap .lead_img {
    height: 57.6vw;
  }
}
.recruit_top section.lead .inner .img-area .lead_img_wrap:first-child .lead_img {
  background-position: center 7%;
}
@media only screen and (min-width: 769px) and (max-width: 820px) {
  .recruit_top section.lead .inner .img-area .lead_img_wrap:first-child .lead_img {
    background-position: 84% 7%;
  }
}
.recruit_top section.lead .inner .img-area .lead_img_wrap:nth-child(2) .lead_img:first-child {
  background-position: left 37% top 20%;
}
.recruit_top section.lead .inner .img-area .lead_img_wrap:nth-child(2) .lead_img:nth-child(2) {
  background-position: right 13% top 46%;
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner .img-area .lead_img_wrap:nth-child(2) .lead_img:nth-child(2) {
    background-position: right 48% top 46%;
  }
}
.recruit_top section.lead .inner .img-area .lead_img_wrap:nth-child(3) .lead_img {
  background-position: right 57% top 25%;
}
.recruit_top section.lead .inner .text-area {
  width: 58.5294117647vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: clamp(1.5rem, 8.2352941176vw + 1rem, 7rem);
}
@media only screen and (min-width: 1921px) {
  .recruit_top section.lead .inner .text-area {
    max-width: 79.2647058824vw;
    flex-shrink: 1;
    padding: 7rem;
  }
}
@media only screen and (max-width: 1592px) {
  .recruit_top section.lead .inner .text-area {
    background-position: left top;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner .text-area {
    width: 100%;
    padding: 0;
    padding: 2rem 1.5rem 3.5rem;
    background-position: right top;
  }
}
.recruit_top section.lead .inner .text-area .lead-text_wrap {
  max-width: 35.25rem;
}
.recruit_top section.lead .inner .text-area .lead-text_wrap h2 {
  font-family: "Noto Sans JP";
  font-weight: 600;
  line-height: 1.56;
  color: #0C0C0C;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.lead .inner .text-area .lead-text_wrap h2 {
    font-size: 2.25rem;
    margin-bottom: 1.5rem;
    letter-spacing: 0.16em;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner .text-area .lead-text_wrap h2 {
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 1.54;
    letter-spacing: 0.05em;
    color: #0C0C0C;
    font-feature-settings: "palt";
  }
}
.recruit_top section.lead .inner .text-area .lead-text_wrap .lead_box p {
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 1.85;
  text-align: justify;
  color: #0C0C0C;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.lead .inner .text-area .lead-text_wrap .lead_box p {
    display: inline;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner .text-area .lead-text_wrap .lead_box p {
    font-size: 0.9375rem;
    letter-spacing: 0.05em;
    color: #0C0C0C;
    font-feature-settings: "palt";
    padding-top: 1em;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top section.lead .inner .text-area .lead-text_wrap .lead_box p.lead:not(.lead:first-of-type) {
    display: block;
    font-size: 1rem;
    padding-top: 1em;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.lead .inner .text-area .lead-text_wrap .mt24 {
    margin-top: 1.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.introduction .intro-desc h3.desc-title {
    margin-top: 1.5rem;
  }
}
.recruit_top section.job {
  max-width: initial;
}
.recruit_top section.job .inner {
  margin-bottom: 3.5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.job .inner {
    max-width: 82.5rem;
    padding: 0 1.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.job .inner {
    flex-direction: column;
  }
}
.recruit_top section.job .inner .intro-image {
  background-position: right 15% center;
}
@media only screen and (min-width: 769px) and (max-width: 820px) {
  .recruit_top section.job .inner .intro-image {
    background-position: right 37% center;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top section.job.introduction .intro-header .label-area {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top section.job.introduction .intro-header h2.title:before {
    top: -3.125rem;
    left: 5.9375rem;
  }
}
.recruit_top section.career .intro-image {
  background-position: right 30% center;
}
@media only screen and (min-width: 769px) and (max-width: 820px) {
  .recruit_top section.career .intro-image {
    background-position: right 70% center;
  }
}
.recruit_top section.recruitment {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment {
    background: url("/content/dam/hitachi/global/ja_jp/recruit/image/top/img_recruitment_bg_pc.jpg") center no-repeat;
    background-size: cover;
    margin-top: 7rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment {
    background: url("/content/dam/hitachi/global/ja_jp/recruit/image/top/img_recruitment_bg_sp.jpg") center no-repeat;
    background-size: cover;
    flex-direction: column;
    margin-top: 7rem;
  }
}
.recruit_top section.recruitment .inner {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: 0 auto;
  gap: 1.5rem;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment .inner {
    padding: 3.5rem 0;
    width: 100%;
    max-width: 82.5rem;
    min-height: 17.5rem;
    align-items: center;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment .inner {
    padding: 3.5rem 1.5rem;
    width: 100%;
    flex-direction: column;
    flex-wrap: wrap;
  }
}
.recruit_top section.recruitment .inner .recruit-info {
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment .inner .recruit-info {
    align-items: center;
    gap: 1rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment .inner .recruit-info {
    gap: 0.5rem;
  }
}
.recruit_top section.recruitment .inner .recruit-title {
  font-family: "Noto Sans JP";
  font-weight: 600;
  color: #F4F4F4;
  line-height: 1.25;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment .inner .recruit-title {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment .inner .recruit-title {
    font-size: 1.75rem;
  }
}
.recruit_top section.recruitment .inner .recruit-desc {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5;
  color: #F4F4F4;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment .inner .recruit-Links {
    max-width: 60rem;
    width: 100%;
  }
}
.recruit_top section.recruitment .inner .recruit-actions {
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment .inner .recruit-actions {
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px 0;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment .inner .recruit-actions {
    min-width: 20.5rem;
    max-width: 100%;
    flex-wrap: wrap;
    padding: 0;
    gap: 1.25rem 0;
  }
}
.recruit_top section.recruitment .inner .recruit-actions .button_wrap {
  display: flex;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment .inner .recruit-actions .button_wrap {
    gap: 1rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment .inner .recruit-actions .button_wrap {
    gap: 0.5rem;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment .inner .recruit-actions .button_wrap .emButton {
    padding: 0.75rem;
    max-width: calc(50% - 0.25rem);
  }
}
.recruit_top section.recruitment .inner .recruit-actions .txtLink_wrap {
  display: flex;
}
@media only screen and (min-width: 769px) {
  .recruit_top section.recruitment .inner .recruit-actions .txtLink_wrap {
    justify-content: space-between;
    min-width: 35rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top section.recruitment .inner .recruit-actions .txtLink_wrap {
    width: 100%;
    flex-wrap: wrap;
    gap: 1rem 1.5rem;
  }
}
@media only screen and (max-width: 460px) {
  .recruit_top section.recruitment .inner .recruit-actions .txtLink_wrap .txtLink:first-of-type {
    flex-basis: 100%;
  }
}
.recruit_top .p-com_head_lv3 {
  display: flex;
  align-items: center;
  margin-top: 3rem;
}
@media only screen and (max-width: 768px) {
  .recruit_top .p-com_head_lv3 {
    width: 100%;
  }
}
.recruit_top .p-com_head_lv3 span {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.47;
}
@media only screen and (min-width: 769px) {
  .recruit_top .p-com_head_lv3 span {
    position: relative;
    padding-left: 1.625rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .p-com_head_lv3 span {
    font-size: 0.9375rem;
    line-height: 1.15;
    font-feature-settings: "vrt2" on, "vkrn" on;
    color: #DF0000;
    display: flex;
    width: 100%;
    align-items: center;
    gap: 0.4375rem;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .p-com_head_lv3 span:before {
    position: absolute;
    left: 0;
    display: inline-block;
    content: "";
    width: 0.1875rem;
    min-height: 1.5rem;
    height: 100%;
    background-color: #cc0000;
    margin-right: 1.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .p-com_head_lv3 span:after {
    content: "";
    display: block;
    height: 1px;
    background: #B3B3B3;
    width: 100%;
    flex-grow: 1;
    flex-basis: 0;
  }
}
.recruit_top .p-com_button_red {
  font-family: "Noto Sans JP";
  font-weight: 500;
  display: flex;
  align-items: center;
  background: #DF0000;
  color: #FFF;
}
@media (hover: hover) {
  .recruit_top .p-com_button_red {
    transition: background 0.3s ease, color 0.3s ease, border-color 0.3s ease;
  }
  .recruit_top .p-com_button_red:hover {
    text-decoration: none;
    background: #B1000E;
    color: #FFFFFF;
    border-color: #B1000E;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .p-com_button_red {
    flex-direction: row;
    justify-content: space-between;
    padding: 0.75rem 1.625rem;
    gap: 1rem;
    min-width: 10.8125rem;
    min-height: 2.875rem;
    border-radius: 3.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .p-com_button_red {
    min-width: 10rem;
    min-height: 2.5625rem;
    font-size: 1rem;
    padding: 0.75rem;
    gap: 1rem;
    border-radius: 1.875rem;
    line-height: 1.38;
    align-items: center;
    justify-content: center;
  }
}
.recruit_top .p-com_button_white {
  font-family: "Noto Sans JP";
  font-weight: 500;
  display: inline-flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  background: #ffffff;
  color: #DF0000;
  border: 2px solid #DF0000;
}
@media (hover: hover) {
  .recruit_top .p-com_button_white {
    transition: color 0.3s ease, border-color 0.3s ease;
  }
  .recruit_top .p-com_button_white:hover {
    border-color: #0c0c0c;
    color: #0c0c0c;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .p-com_button_white {
    flex-direction: row;
    justify-content: space-between;
    padding: 0.75rem 1.625rem;
    gap: 1rem;
    min-width: 10.8125rem;
    min-height: 2.875rem;
    border-radius: 3.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .p-com_button_white {
    min-width: 10rem;
    min-height: 2.5625rem;
    font-size: 1rem;
    padding: 0.75rem 1.5rem;
    gap: 1rem;
    border-radius: 1.875rem;
    line-height: 1.38;
    align-items: center;
    justify-content: center;
  }
}
.recruit_top .p-com_txtLink_red {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: 0.6875rem;
  min-height: 1.5rem;
  color: #DF0000;
}
@media (hover: hover) {
  .recruit_top .p-com_txtLink_red {
    transition: color 0.3s ease;
  }
  .recruit_top .p-com_txtLink_red:hover {
    color: #0c0c0c;
  }
}
.recruit_top .p-com_txtLink_white {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: 0.6875rem;
  min-height: 1.5rem;
  color: #ffffff;
}
@media (hover: hover) {
  .recruit_top .p-com_txtLink_white {
    transition: color 0.3s ease;
  }
  .recruit_top .p-com_txtLink_white:hover {
    color: #0c0c0c;
  }
}
.recruit_top .p-com_linkBox {
  display: flex;
  align-items: center;
  margin-top: 1rem;
  width: 100%;
  height: auto;
  max-width: 35.25rem;
  min-height: 5.75rem;
  background: linear-gradient(214.7deg, #FFFFFF 80.73%, #FDCFD0 100%);
  border: 1px solid #D9D9D9;
  border-radius: 0.25rem;
  gap: 1.5rem;
  transition: border 0.3s, color 0.3s ease;
}
@media only screen and (min-width: 769px) {
  .recruit_top .p-com_linkBox {
    padding: 1.25rem 1.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .p-com_linkBox {
    padding: 1rem 1.25rem;
  }
}
@media (hover: hover) {
  .recruit_top .p-com_linkBox:hover {
    border: 1px solid #DF0000;
  }
  .recruit_top .p-com_linkBox:hover .linkBox_text .head {
    color: #DF0000;
  }
  .recruit_top .p-com_linkBox:hover .p-com_icon-wrap_blc {
    background-color: #DF0000;
  }
}
.recruit_top .p-com_linkBox .linkBox_text .head {
  font-family: "Noto Sans JP";
  font-weight: 600;
  font-size: 0.9375rem;
  line-height: 1.69;
  color: #0C0C0C;
  transition: color 0.2s;
}
.recruit_top .p-com_linkBox .linkBox_text .sub {
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 0.75rem;
  line-height: 1.38;
  text-align: justify;
  color: #0C0C0C;
  padding-top: 0.3125rem;
}
.recruit_top .p-com_icon-wrap_blc {
  align-items: center;
  background-color: #0c0c0c;
  border-radius: 0.25rem;
  color: #fff;
  display: flex;
  font-size: 1rem;
  gap: 0 0;
  height: 1.5rem;
  justify-content: center;
  margin-left: auto;
  width: 1.5rem;
  flex-shrink: 0;
  transition: background-color 0.2s;
}
@media only screen and (max-width: 768px) {
  .recruit_top .p-com_basis {
    flex-basis: 100%;
  }
}
.recruit_top .introduction {
  margin-bottom: 3.5rem;
  margin: 0 auto;
  --introBg: var(--bg);
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction {
    max-width: 82.5rem;
    padding-top: 7rem;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
}
.recruit_top .introduction .intro-image {
  background-color: #d1d5db;
  position: relative;
  z-index: 3;
  background: var(--bg) center no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-image {
    width: 55.1470588235vw;
    max-width: 46.875rem;
    height: 35.1875rem;
    transform: translateY(-0.1875rem);
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-image {
    width: 100%;
    height: auto;
  }
}
.recruit_top .introduction .intro-image::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-weight: bold;
}
.recruit_top .introduction .intro-image:has(+ .right) {
  flex-grow: 1;
  flex-basis: 0;
}
.recruit_top .introduction .intro-content {
  flex: 1;
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-content.left {
    padding-right: 1.5rem;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-content.left .title:before {
    left: 48%;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-content.right {
    padding-left: 4rem;
    flex: initial;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-content.right .title:before {
    left: 7.5rem;
  }
}
.recruit_top .introduction .intro-header {
  border-left: 1px solid #B3B3B3;
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-header {
    padding-left: 3rem;
    margin-bottom: 0.9375rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-header {
    width: 100%;
    padding-left: 1.25rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-header:after {
    content: "";
    display: block;
    width: calc(100% + 1.25rem);
    height: 74.6666666667vw;
    background: var(--introBg) 0 0 no-repeat;
    background-size: contain;
    margin-left: -1.25rem;
  }
}
.recruit_top .introduction .intro-header .label-area {
  display: flex;
  align-items: center;
  margin-bottom: 1.6875rem;
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-header .label-area {
    padding-right: 1.5625rem;
  }
}
.recruit_top .introduction .intro-header .label-area_text {
  font-family: "Hitachi Sans";
  font-weight: 700;
  line-height: 1.05;
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-header .label-area_text {
    font-size: 2rem;
    position: relative;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-header .label-area_text {
    font-size: 1.5rem;
    line-height: 1.05;
    color: #DF0000;
    display: flex;
    width: 100%;
    align-items: center;
    gap: 0.4375rem;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-header .label-area_text:before {
    content: "";
    position: absolute;
    top: -0.1875rem;
    left: -3.125rem;
    width: 0.1875rem;
    height: 1.5rem;
    background-color: #cc0000;
    margin-right: 0.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-header .label-area_text:after {
    content: "";
    display: block;
    height: 1px;
    background: #B3B3B3;
    width: 100%;
    flex-grow: 1;
    flex-basis: 0;
  }
}
.recruit_top .introduction .intro-header .sub-copy {
  font-family: "Hitachi Sans";
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  color: #0C0C0C;
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-header .sub-copy {
    margin-bottom: 0.75rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-header .sub-copy {
    font-size: 0.875rem;
    line-height: 1.6;
    margin-bottom: 0.5rem;
  }
}
.recruit_top .introduction .intro-header h2.title {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1.2;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  padding-bottom: 1.5rem;
  position: relative;
  z-index: 1;
  color: #0C0C0C;
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-header h2.title {
    font-size: 2.75rem;
    letter-spacing: -0.03em;
    padding-bottom: 1rem;
    overflow: hidden;
    font-feature-settings: "vrt2" on, "vkrn" on;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-desc {
    padding-left: 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-desc {
    padding: 1.875rem 1.25rem 0;
    text-align: right;
  }
}
.recruit_top .introduction .intro-desc h3.desc-title {
  font-family: "Noto Sans JP";
  font-weight: 700;
  color: #0C0C0C;
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-desc h3.desc-title {
    font-size: 1.125rem;
    line-height: 1.5;
    margin-bottom: 1.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-desc h3.desc-title {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: left;
  }
}
.recruit_top .introduction .intro-desc p.desc-text {
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 1.5;
  color: #0C0C0C;
  margin-bottom: 2rem;
}
@media only screen and (min-width: 769px) {
  .recruit_top .introduction .intro-desc p.desc-text {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .introduction .intro-desc p.desc-text {
    font-size: 0.875rem;
    text-align: left;
  }
}
.recruit_top .intro_sm {
  max-width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .recruit_top .intro_sm {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 3.5rem;
    max-width: 82.5rem;
    padding: 3.5rem 0 7rem 3rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .intro_sm {
    padding: 0 1.5rem 3.5rem;
  }
}
.recruit_top .intro_sm-image {
  position: relative;
}
@media only screen and (min-width: 769px) {
  .recruit_top .intro_sm-image {
    width: 36.875rem;
    height: 11.25rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .intro_sm-image {
    width: 100%;
    margin-bottom: 1.5rem;
  }
}
@media only screen and (min-width: 769px) {
  .recruit_top .intro_sm-content {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .intro_sm-content {
    width: 100%;
    text-align: right;
  }
}
.recruit_top .intro_sm-content .content-title {
  font-family: "Noto Sans JP";
  font-weight: 700;
  margin-bottom: 0.75rem;
}
@media only screen and (min-width: 769px) {
  .recruit_top .intro_sm-content .content-title {
    font-size: 1.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .recruit_top .intro_sm-content .content-title {
    font-size: 1.25rem;
    text-align: left;
  }
}
.recruit_top .intro_sm-content .content-text {
  font-family: "Noto Sans JP";
  font-weight: 400;
  margin-bottom: 1rem;
  line-height: 1.5;
  font-size: 0.875rem;
  text-align: left;
}
@media only screen and (max-width: 768px) {
  .recruit_top .intro_sm-content .spText {
    line-height: 1.5;
    flex-direction: initial;
    padding: initial;
    min-width: initial;
    min-height: initial;
    background: initial;
    border-radius: initial;
    border: initial;
  }
}